html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
  *, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;}





    /*alles wat volgt is algemeen en heeft betrekking op alle pagina's*/

*{
    font-family: Georgia, serif;}




img{
    max-width: 100%;
    height: auto;
}
    /*header*/
header{
    padding: 1rem;
    display: flex;
    border-bottom: 1px solid;
    max-height: 5%;
    max-width: 100%;
    margin: 1rem;}

h1 a{
    text-decoration: none;
    color: black;
    font-weight: bold;}


h1 a:hover{
    cursor: default;

}

header img{
    display: flex;
    width: auto;
    height: 10rem;
    margin-left: auto;}

header a{
    margin-left: auto;}

header h1{
    display: flex;
    font-size: 2rem;
    margin: 0;
    background-color: #36bd00;
    padding: 2rem;
    justify-content: center;
    align-items: center;}

.logo{
    display: flex;
    height: auto;
    width: 15rem;
    padding: 1rem;}


.achtergrondfoto{
    padding: 2rem;}

nav button:hover{
    background-color: black;
    color: #36bd00;
    cursor: pointer;}

header img:hover{
    scale: 1.25;
    transition: 1.25s;
    color: white;}

.onderverdeling button:hover{
    background-color: black;
    color: #36bd00;
    cursor: pointer;}


footer{
    background-color: #b0b0b0;
    padding: 20px;
    border: 1px solid black;
    max-height: 5%;
    max-width: 100%;
    margin: 2rem;}

.navigatie{
    display: flex;
    flex-direction: column;
    margin: 0 2rem;
    max-width: 100%;
    padding: 1rem;}

nav{
    background-color: #36bd00;
    padding: 10px;
    width: 25%;
    height: auto;
    margin: 1rem 2rem;}

nav h2{
    text-align: center;}

nav button{
    background-color: #36bd00;
    max-width: 100%;}

.ondertitel{
    display: flex;
    background-color: red;
    font-size: 1.5em;
    padding: 1rem;
    margin: 2rem;
    padding: 1rem;
    max-width: 100%;
    text-align: center;
    justify-content: center;
    font-weight: bold;}

.container{
    display: flex;
    flex-direction: row;
    gap: 2rem;}


    /*alles wat volgt is voor de home page*/
.aboutus{
    display: flex;
    width: 75%;
    text-align: center;
    margin: 2rem;
    padding: 1rem;
    justify-content: flex-end;
    flex-direction: column;}

.populair{
    display: flex;
    width: 75%;
    text-align: center;
    margin: 2rem;
    padding: 1rem;
    justify-content: flex-end;
    flex-direction: column;}


.rechts{
    display: flex;
    max-width: 100%;
    justify-content: flex-end;
    flex-direction: column;
    align-items: end;}


.populairp{
    width: 25%;
    border: black solid 1px;
    margin: 1rem;
    padding: 1rem;
    display: flex;
    justify-content: center;}

.populairlijst{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 2rem;
    flex-wrap: wrap;}

    /*alles wat volgt hoort bij onderverdeling*/

.onderverdeling{
    display: flex;
    text-align: center;
    margin: 0 2rem;
    padding: 1rem;
    justify-content: end;
    flex-direction: column;
    gap: 3rem;}


article{
    width: 100%;}



.kopiërrechten:hover{
    background-color: black;
    color: #b0b0b0;
    cursor: default;}



    /*alles wat volgt hoort bij de knoppen*/

button{
    display: flex;
    max-width: 100%;
    text-align: center;
    justify-content: center;
    border: none;}

.onderverdeling button{
    background-color: #36bd00;}

    /* alles wat volgt is voor de h3*/

h3{
    display: flex;
    background-color: red;
    max-width: 100%;
    justify-content: center;
    text-align: center;
    margin: 1rem 0;
    padding: 1rem;
    flex-direction: column;
    font-weight: normal;}

.laatsteonderverdeling{
    background-color: red;
    padding: 1rem;
    text-align: center;
    font-weight: normal;
    margin: 1rem 2rem;}

.productfoto{
    max-width: 100%;
    width: 100%;
    height: auto;
    display: flex;
    margin: 1rem;
    justify-content: flex-end;
    flex-direction: column;
    align-items: end;
}

.beschrijving{
    display: flex;
    max-width: 100%;
    text-align: center;
    margin: 1rem;
    padding: 1rem;
    justify-content: left;
    flex-direction: column;
    align-items: left;}

.productinfo{
    display: flex;
    max-width: 100%;
    text-align: center;
    padding: 1rem;
    justify-content: left;
    flex-direction: row;
    align-items: left;
}


.login-section{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 2rem;
    padding: 1rem;
}


.login-admin{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 1rem;
}


.titel-admin{
    display: flex;
    background-color: red;
    font-size: 1.5em;
    padding: 1rem;
    margin: 2rem;
    padding: 1rem;
    max-width: 100%;
    text-align: center;
    justify-content: center;
    font-weight: bold;
}

.admin-content{
    display: flex;
    flex-direction: row;
    padding: 1rem;
    margin: 2rem;
    margin-right: 2rem;
    border: 3px solid #b0b0b0;
    width: 100%;
    max-width: 75rem;

}

.admin-foto{
    display: flex;
    width: 25%;
    height: auto;
    justify-content: center;
    align-items: center;
}


.tekst{
    margin: 0 2rem;
    gap: 2rem;
    display: flex;
}

.items-veranderen{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: red;
    color: black;
    padding: 1rem;
}

.beschrijving-admin{
    display: flex;
    text-align: center;
    padding: 1rem;
    flex-direction: column;
    align-items: left;
    background-color: red;
    color: black;
}

.tekst a{
    text-decoration: none;
    color: white;
    margin: 1rem 0;
}

.link-terug{
    text-decoration: none;
    color: black;
}

.link-terug:hover{
    color: #36bd00;
    background-color: black;
    cursor: pointer;
}

.formulier{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 1rem;
    padding: 1rem;
    gap: 1rem;
}

.submit-btn{
    background-color: black;
    color: white;
    padding: 0.5rem 1rem;
    border: none;
    cursor: pointer;
}

.product{
    width: 17%;
    border: 1px solid #b0b0b0;
    margin: 2rem
}

.producten{
    display: flex;
    flex-direction: row;
    gap: 1rem;
    max-width: 80%;
    flex-wrap: wrap;
}

.box{
    max-width: 100%;
}

.knopproduct{
    display: flex;
    margin: 0 auto;
}

.linknieuwproduct{
    text-decoration: none;
    color: black;
    background-color: #36bd00;
    padding: 0.5rem 1rem;
    border-radius: 5px;
    margin: 2rem;
}

.product a{
    justify-content: center;
    text-decoration: none;
    color: black;
}


.boxind{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin: 1rem;
    padding: 1rem;
}


.afbeeldingind{
    display: flex;
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
}


.prijsind{
    display: flex;
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    flex-direction: column;
}

.prijsind button{
    background-color: #36bd00;
    color: black;
    padding: 0.5rem 1rem;
    border: 2px solid black;
}